Subject: Re: [PATCH 3/3] powerpc: perf_event: Hide iseries_check_pending_irqs

From: Anton Blanchard <[email-masked]>
Date: Tue, 20 Oct 2009 14:50:58 +1100

Hi Ingo,

> Just to confirm - these 3 symbol fixes are for the PowerPC tree, not for 
> the perf events tree, right? There's nothing perf specific about the 
> fixes - kgdb, systemtap and other debugging/instrumentation frameworks 
> will benefit from more precise symbol generation too.

Yeah, while they were written to fix perf backtrace issues they are
definitely not perf specific. Hopefully Ben will queue them up in his
tree for the next merge window :)

Anton